Subject: Re: cultural sensitivity towards new comers (was Re: voting rights in general)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 1 Apr 2019 04:57:34 -0500

Hi, Tom,

On Sun, Mar 31, 2019 at 12:26 PM tom petch <[email-masked]> wrote:
>
> ----- Original Message -----
> From: "Spencer Dawkins at IETF" <[email-masked]>
> Sent: Friday, March 29, 2019 12:28 AM
>
> > On Thu, Mar 28, 2019, 23:27 Brian E Carpenter
> <[email-masked]> wrote:
> >
> > > On 29-Mar-19 03:30, Michael Richardson wrote:
> > > > Brian E Carpenter <[email-masked]> wrote:
> > > >  >> > We offer newcomer's training on Sunday, and the same
> > > presentation a
> > > >  >> > couple of times the weeks before the IETF.  Are there
> other
> > > things >
> > > >  >> we could do? See
> https://www.ietf.org/how/meetings/104/newcomers/
> > > >
> > > >  >> and
> > >
> https://datatracker.ietf.org/meeting/104/materials/slides-104-edu-sesse-
> newcomers-overview-for-ietf-104-00
> > > >  >>
> > > >  >> Mostly, it not the newcomers that need help being nice to
> > > newcomers.
> > > >  >> They need training on having appropriately thick skins.
> > > >
> > > > Please read the 3rd paragraph at
> > > >  > https://www.ietf.org/about/participate/get-started/starting/
> If
> > > you
> > > >  > think that summary (which I drafted some years ago) is
> wrong,
> > > somebody
> > > >  > in the EMO directorate can presumably get it updated.
> > > >
> > > > This paragraph:
> > > >
> > > > } The IETF is normally very welcoming to newcomers, and tolerance
> is the
> > > > } rule. The technical level is quite high, so if you write
> something
> > > that turns
> > > > } out to be wrong, you may get some quite frank replies. Or
> sometimes
> > > you will
> > > > } get a reply from someone whose first language is not English,
> and they
> > > can be
> > > > } rude without intending it. (If someone is seriously offensive,
> the WG
> > > Chairs
> > > > } are supposed to deal with it.) Don't be discouraged; everybody
> started
> > > as a
> > > > } newcomer.
> > > >
> > > > Some examples might be worthwhile.
> > >
> > > True, but that particular text was intended to be concise enough
> that
> > > people would be likely to read it through. In a longer version,
> examples
> > > would certainly be good. The "lost in translation" problem is real,
> but
> > > it's not the whole story of course.
> > >
> > > > For example: "Je demande" in french is properly translated as "I
> ask",
> > > but
> > > > it could be translated literally as "I demand", which is
> significantly more
> > > > hostile.
> > >
> > > You have reason. (Tu a raison.) But looking at the above quote, I
> can see
> > > that the difference between "frank" and "rude" is very subjective. I
> think
> > > we all agree that if someone is factually or technically wrong in an
> > > engineering discussion, it's necessary to say so. But how to do so
> > > is a complicated question.
> >
> > I'm not sure how specific this discussion is intended to be, but I
> just
> > finished about six years of balloting on documents in IESG Evaluation.
> >
> > What seemed helpful was to phrase my concerns and disagreements as
> > questions ("but how does that approach handle this edge case?"),
> rather
> > than as statements ("that approach doesn't handle this edge case").
>
> Spencer
>
> Interesting.
>
> I have gone in the opposite direction, seeing, in my Western culture, a
> question as always being at least pushy and sometimes somewhat
> aggressive so I seek to make statements instead.  But at the same time,
> I seek to qualify them so I would only say
> 'That approach does not handle this case'
> if I can quote chapter and verse e.g.
> 'because it is in contravention of section 15.3 of RFC57xx'
> If I cannot give such supporting evidence, then I tend to say
> 'I think that ...'
> leaving it open - hopefully - for others to feel comfortable taking a
> different stance.
>
> Either way, I ask far fewer questions that I did twenty years ago

I might offer "fascinating", in addition to "interesting".

Multiple recent IESGs I've served on suggested to incoming ADs that
questions in comments, especially in Discusses (for documents) and
Blocks (for charters) were less confrontational than statements, based
on the responses sitting ADs had seen to those questions and
statements.

But here's the fascinating part - ADs on those IESGs know what authors
and editors said in responses in ballot e-mail threads, but we didn't
know what authors, editors, and working group participants were
THINKING when they saw our questions and statements. If the
understanding past IESGs had was misleading because we didn't hear
from the people who reacted badly to our questions, I'd bet the
current IESG and future IESGs would find that useful to know (as the
current IESG prepares its ballots for its first telechat after IETF
104).

You and I, both being Westerners, are trying to do the right thing
based on our conflicting experiences, and we might have reached the
point where asking non-Westerners for their opinions about this is the
Right Thing To Do ...

Thanks for the insight.

Spencer

> Tom Petch
>
> > Not all questions are nonconfrontational ("are you insane?"), but in
> my
> > experience, technical questions are usually less confrontational.
> >
> > Do the right thing, of course!
> >
> > Spencer
> >
> >    Brian
>